.image-text.banner-right{
    display:table;
    width:100%;
}
.image-text .image-link-wrapper{
    display:table-cell;
    vertical-align:middle;

}.image-text .calculate-text{
    display:inline-block;

}
.image-text.banner-right{
    cursor: pointer;
    padding:0px 10px;
    /*height:65px;*/
}
.image-text.banner-right img.image-link{
    float:left;
    max-width: 30px;
    margin-right: 12px;
    /*margin-top:10px;*/
}
.image-text .image-link-wrapper p{
    margin-top:2px;
    font-size:13px;
}
.image-text p a{
    color:#000;
}
.image-text.banner-right .image-link-wrapper p a{
    text-decoration:none;
}
.image-text .image-link-wrapper a:hover,
.image-text .image-link-wrapper a:active,
 .image-text .image-link-wrapper a:focus {
    outline:none;
}

@media(min-width:768px) and (max-width:959px){
    .image-text .image-link-wrapper p{
       font-size:14px;
    }
    .image-text.banner-right{
  /*     height:79px;*/
          padding:0px 10px;
    }
}
@media(max-width:767px){
    .image-text .image-link-wrapper p{
        display:inline-block;
        margin-top:10px;
        font-size:14px;
    }
}
@media(max-width:767px){
    .image-text .image-link-wrapper p{
        display:initial;
        margin-top:0px;
    }
    .image-text.banner-right img.image-link{
        margin-top: 3px;
        margin-bottom: 3px;
    }
    .image-link-wrapper .calculate-link{
        margin-right: 10px;
    }
    .image-link-wrapper .calculate-text{
            margin-top: 12px;
    }
}
@media(min-width:768px){
.image-text .image-link-wrapper p a{
        margin-left: 38px;
    }
}
